<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <Objective-C>
      <option name="INDENT_NAMESPACE_MEMBERS" value="0" />
      <option name="INDENT_CLASS_MEMBERS" value="8" />
      <option name="INDENT_VISIBILITY_KEYWORDS" value="4" />
    </Objective-C>
    <Objective-C-extensions>
      <extensions>
        <pair source="cpp" header="hpp" fileNamingConvention="LOWERCASE" />
        <pair source="c" header="h" fileNamingConvention="NONE" />
        <pair source="cu" header="cuh" fileNamingConvention="NONE" />
      </extensions>
    </Objective-C-extensions>
    <codeStyleSettings language="ObjectiveC">
      <indentOptions>
        <option name="USE_TAB_CHARACTER" value="true" />
        <option name="SMART_TABS" value="true" />
      </indentOptions>
    </codeStyleSettings>
  </code_scheme>
</component>